fieldset
{
	border: 1px solid var(--pre-bg-color);
	margin: auto;
}

table {
	margin-left	: 0;
	border-width: 	0px;
}

td	{
	padding-right	: 3px;
	padding-bottom	: 3px;
	text-align: left;
}

table.spread {
	border-width: 	0px;
	border-style: solid;
	border-collapse: collapse;
}

table.spread td {
	border-width: 1px;
	border-color: var(--strong-border-color);
	padding: 3px;
	border-style: solid;
	text-align: right;
	width: 6em;
}

table.spread th {
	border-width: 1px;
	border-color: var(--strong-border-color);
	padding: 3px;
	border-style: solid;
	text-align: right;
	width: 6em;
}

table.book {
	border-width: 	0px;
	border-style: solid;
	border-collapse: collapse;
}

table.book td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: var(--strong-border-color);
	text-align: right;
	width: 5em;
}

table.book th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: var(--strong-border-color);
	text-align: right;
	width: 5em;
}

/*
table.book th.premium {
	color: #0A0;
}

table.book th.intrinsic {
	color: #F00;
}

table.book th.delta {
	color: #00F;
}

table.book th.gamma {
	color: #0CC;
}

table.book th.theta {
	color: #F0F;
}

table.book th.vega {
	color: #F80;
}

table.book th.rho {
	color: #880;
}
*/

table.covered {
	border-width: 	0px;
	border-style: solid;
	border-collapse: collapse;
}

table.covered td {
	border-width: 1px;
	padding: 3px;
	border-color: var(--strong-border-color);
	border-style: solid;
	text-align: right;
	width: 7em;
}

table.covered th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: var(--strong-border-color);
	text-align: right;
	width: 7em;
}

legend
{
	background: var(--pre-bg-color);
	border: 1px solid var(--pre-bg-color);
	padding: 2px 6px
}

input
{
	text-align: right;
	padding: 4px;
}

.mybutton {
	width: 5em;
	height: 2em;
}

.mybutton2 {
	width: 10em;
	height: 2em;
}

.Error
{
	background-color: var(--error-bg-color);
}
